html {
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	overflow-y: scroll; /* Show vertical scrollbar */
}

body {
	background-color: #065F60;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

a {
	color: #FCFDCA;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

form {
	margin: 0px;
}

table {
	border-collapse: separate;
}

.container {
	background-color: #008080;
	margin-left: auto;
	margin-right: auto;
	padding: 8px;
	width: 775px;
}


/* ===== Header ===== */

.header {
	clear: both;
	height: 60px;
	line-height: 60px;
	margin-bottom: 8px;
	overflow: hidden;
}

.header p {
	float: right;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	margin: 2px 0 0 0;
	padding: 0;
	text-align: left;
}


/* ===== Menu ===== */

.menu {
	float: left;
	margin-bottom: 8px;
}

.menu form {
	float: right;
	margin-top: 4px;
}

.menu-list {
	border: 2px groove #00B0B0;
}

.menu-item {
	border: 0;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 5px 10px;
}

.menu-item + .menu-item {
	border-left: 2px groove #00B0B0;
}

.menu-item a {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.menu-item a:hover {
	color: #FFFF00;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}


/* =====  Group ===== */

.group {
	border: 2px groove #00B0B0;
	clear: both;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	padding: 2px;
	text-align: justify;
}

a + .group, .group + .group {
	margin-top: 8px;
}
 
.group h1 {
	background-color: #909090;
	border: 1px inset #00B0B0;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	margin-bottom: 4px;
	text-align: left;
	padding: 2px;
	padding-left: 6px;
}

.group h3 {
	font-weight: bold;	
	font-size: 100%;
	text-align: center;
	margin: 8px;
}

.group-list {
	list-style: none;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.group-list ul {
	list-style: disc;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0px;
}

.group-content {
	border: 0px;
	color: #FFFFFF;
	padding: 15px;
}

.group-line {
	width: 100%;
	border-top: 2px groove #00B0B0;
}

.group-center {
	padding: 4px;
	text-align: center;
}

/* ===== Contact Form ===== */

#frmContact {
	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
}

#tblContact td {
	padding-top: 10px;
}

#frmContact input[type=text] {
	background: #fff;
	border: 1px solid #B5B8C8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px;
	line-height: 20px;
	height: 24px;
	padding: 2px 4px;
	width: 520px;
}

#frmContact select {
	background: #fff;
	border: 1px solid #B5B8C8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-size: 12px;
	line-height: 20px;
	height: 24px;
	padding: 1px 0px;
	width: 520px;
}

#frmContact textarea {
	background: #fff;
	border: 1px solid #B5B8C8;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	padding: 1px 4px;
	resize: none;
	width: 520px;
}

.formField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	color: #FFFFFF;
	text-align: right;
	margin: 2px 4px 2px 0;
}

.formNote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
}
	
.formFooter {
	height: 32px;
	margin: 20px 88px 0 88px;
	width: 520px;
}
	
.contactBtn {
	float: right;
}
	
.contactBtn a {
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: none #065F60;
	border: 1px solid #00B0B0;
	border-radius: 2px;
	color: #FCFDCA;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	min-width: 60px;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
}

.contactBtn a:visted {
	color: #FCFDCA; 
	text-decoration: none;
}

.contactBtn a:hover {
	color: #FCFDCA; 
	text-decoration: none;
}


/* ===== Component ===== */

.component {
	clear: both;
	margin: 0;
	padding: 0;
}

a + .component, .component + .component {
	margin-top: 16px;
}

.component h2 {
	font-weight: bold;
	font-size: 12px;
	margin: 0px;
	margin-bottom: 8px;
	text-align: left;
}

.component-content {
	margin: 0 0 0 45px;
	min-height: 32px;
	padding: 0px;
}

.component-note {
	margin: 8px 0 0 45px;
	padding: 0px;
}

.component .icon {
	float: left;
}

.component .sample {
	margin: 8px 0 0 45px;
}

/* ===== Set ===== */

.set {
	clear: both;
	margin: 0px;
	margin-bottom: 8px;
	padding: 0px;
}

.set h2 {
	font-weight: bold;
	font-size: 100%;
	margin: 0px;
	margin-bottom: 4px;
	text-align: left;
}

.set div {
	margin: 0px;
	margin-top: 4px;
	padding: 0px;
}


/* ===== Classes ===== */

.icon {
  border: 0px;
  width: 32px;
  height: 32px;
}

.edit {
	text-align: left;
	width: 100%;
}

.edit-fixed {
	text-align: left;
	width: 200px;
}

.edit-search {
	text-align: left;
	width: 132px;
}

.supertext {
	color: #008080;
	font-size: 2px;
}

.footer {
	font-size: 11px; 
	line-height: 16px;
	margin: 14px auto;
	text-align: center;
	width: 775px;
}

#footer {
	font-size: 11px; 
	line-height: 16px;
}

.ftrLinks {
	margin-left: 15px;
	margin-top: 3px;
	margin-right: 15px;

}

.copyright {
	margin-left: 15px;
	margin-top: 3px;
	margin-right: 15px;
}
